CRMDemo
Get your CRM demo status
This endpoint allows you to fetch your CRM demo status.
CRM demo status contains information about when the demo is to be expired and is it still active. If CRM demo status returned is_active=false, that means you are not able to use CRM demo.
Header Parameters
Authorization*string
Your API token
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://dev-refactor-api-e.voipenv.uk/api/v1/crm/demo/status" \ -H "Authorization: string"{
"code": 0,
"data": {
"created_at": "string",
"expire_at": "string",
"is_active": true
},
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "ok"
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}